

section#m-section--template--24619126489473__testimonials_pnyUnX {
    background-image: url(/cdn/shop/files/f40c8f9b-49d1-401d-b53e-1a8ec313f71f.png?v=1739263445);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
h2.m-section__heading.h3.m-scroll-trigger.animate--fade-in-up,
h2.m-section__heading.h2.m-scroll-trigger.animate--fade-in-up,
h3.m-richtext__title.m-content-box__heading.h2{
    color: #916519!important;
}
.m-product-shipping--content.m\:display-flex.rte {
  color: black!important;
}